CVE-2022-45428 (dhi-dss4004-s2_firmware, dhi-dss7016d-s2_firmware, dhi-dss7016dr-s2_firmware, dss_express, dss_professional)

Some Dahua software products have a vulnerability of sensitive information leakage. After obtaining the permissions of administrators, by sending a specific crafted packet to the vulnerable interface, an attacker can obtain the debugging information.Read More